Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 14:00:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ayeaha                    Bot:  Hi again! Bot:  Please enter your name Customer:  ayeaha Bot:  Hi Ayeaha ,what do you need help with? Customer:  Ayesha Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ayeaha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645379640 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:51 PM, 29th Mar                     ayeaha                    Ok           05:51 PM, 29th Mar                   Sohaib                   Hello Ayeaha good evening .My Name Is Sohaib .I'll be more than happy to help you.           05:52 PM, 29th Mar                     ayeaha                    I didnt receive my order 9645379640the carrier didnt contacted me and rescheduled by him self           05:53 PM, 29th Mar                     ayeaha                    Msg whtapp nor call           05:53 PM, 29th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           05:54 PM, 29th Mar                     ayeaha                    Sure           05:54 PM, 29th Mar                   Sohaib                   IS this your correct contact number : +971525525796           05:58 PM, 29th Mar                     ayeaha                    Yes           05:58 PM, 29th Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           05:59 PM, 29th Mar                     ayeaha                    Ok sure           06:00 PM, 29th Mar                     ayeaha                    Thank you           06:00 PM, 29th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:00 PM, 29th Mar                     ayeaha                    Thanks           06:00 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2321646